/*body{background:#e6e5ea url(../images/bg.png) no-repeat top; margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#8a8791; } */

body{background:#1a2790 url(../images/bg.png) no-repeat 44% 0; margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#8a8791;}

img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:none; color:#2e3094; outline:none; font-weight:normal}
a:hover, a.hover{text-decoration:underline; color:#2e3094; font-weight:normal}

.button{cursor:pointer; background:#812990; border:none; color:#FFF; font-size:12px; padding:5px 13px 5px 11px}


a.button{color:#fff; font-weight:normal; padding:4px 10px 5px 8px; display:block; font-size:20px; background:url(../images/news_more_button.png) no-repeat}
a.button:hover{color:#fff; background:url(../images/news_morehover_button.png) no-repeat; text-decoration:none;}

.text_height{ line-height:18px}
h1{font-size:27px; color:#2e3094; margin:0px; padding:0px; font-weight:normal}
h2{font-size:20px; color:#2e3094; margin:0px; padding:0px; font-weight:normal}

div#wrap{width:950px; margin:0px auto; padding:0px}
/* div#header{width:100%; height:125px;} */
div#header{width:100%; height:145px; background:#fbfbfb; margin:25px 0px 25px 0px}

/*div#logo{float:left; width:604px; height:108px; margin-top:10px;}*/
div#logo{float:left; width:570px; height:75px; margin-top:25px; margin-left:20px}
/*div#right_header{width:330px; float:right; margin-top:18px;}*/
div#right_header{width:250px; float:right; margin-top:18px; margin-right:20px}

div#facebook{width:26px; height:26px; float:right}
div#facebook_text { text-align:right; color:#6282bb; font-size:13px; padding-top:3px; font-weight:bold;}
div#contact_number{width:100%; font-size:24px; color:#812990; text-align:right; margin-top:10px}

div#menubar{width:950px; margin-top:0px}

div#menu_left_corner{width:2px; height:51px; float:left; background:url(../images/menu_left_corner.jpg) no-repeat}
div#menu_right_corner{width:2px; height:51px; float:left; background:url(../images/menu_right_corner.jpg) no-repeat}
div#menu{width:946px; float:left; height:51px; background:url(../images/menu_bg.jpg) repeat-x}

 .home_box { height:350px; line-height:18px; }
 .home_listing li a { text-decoration:none;}
 
/*---UL MENU---*/
ul#dropmenu {list-style:none; margin:0px 0px 0px 1px; padding:0px;}
ul#dropmenu li {float:left; z-index:100}
ul#dropmenu li a {font-size:16px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#3d3949; background:url(../images/menu_divider.jpg) no-repeat right top; display:block; text-decoration:none; font-weight:normal; line-height:50px; padding:0px 20px; text-align:center; border-right:0px solid #E56505; margin:0px 5px 0px 0px;}
ul#dropmenu li a:hover {color:#fff; background:url(../images/menu_hover_right.png) no-repeat right}
ul#dropmenu li a.nodivider {border:none;}


ul#dropmenu li ul {padding:0; position:absolute; visibility:hidden; background:#f3f3f3 url(../images/sub_menu.png) repeat-x bottom; width:270; margin:0px; border:none; z-index:100}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:300px; font-size:14px; color:#3d3949; height:100%; text-align:left; line-height:32px; padding:0px 18px; border-bottom:0px solid #FF9C00; border-right:none; border-top:none; margin:0px; z-index:100}
ul#dropmenu li ul li a:hover {background:#812990; color:#fff; z-index:100 }

div#banner_bg{width:950px; height:414px; margin-top:29px; background:url(../images/banner_bg.png) no-repeat top}
div#banner{width:930px; height:370px; margin:0px 0px 0px 10px; padding-top:11px}

div#content{width:950px; margin-top:18px; line-height:18px; }
.middle_bg{background:url(../images/middle_bg.jpg) repeat-y; padding:20px 0px}
.site_desc{color:#812990; line-height:18px}

a.more_button{background:url(../images/more_button.jpg) no-repeat; border:none; color:#fff; font-size:22px; text-decoration:none; display:block; padding:5px 0px 8px 12px}
a.more_button:hover{background:url(../images/more_button_hover.jpg) no-repeat; text-decoration:none}

ul#services_list {list-style:none; margin:0px 0px 0px -10px; padding:0px;}
ul#services_list li {z-index:100; font-size:12px; color:#3d3949; display:block; text-decoration:none; font-weight:normal; line-height:30px; padding:0px 0px 0px 15px; text-align:left;  margin:0px 0px 0px 0px;}
ul#services_list li a {font-size:12px; color:#3d3949; background:url(../images/arrow.png) no-repeat left; display:block; text-decoration:none; font-weight:normal; line-height:24px; padding:0px 0px 0px 15px; text-align:left; border-bottom:1px dotted #8a8791; margin:0px 0px 0px 0px;}
ul#services_list li a:hover {color:#812990; background:url(../images/arrow_hover.png) no-repeat left}
ul#services_list li a.nodivider_s {border:none; border:none}

/*div#footer_bg{background:#e2e0e6; width:100%; padding:20px 0px; margin-top:25px}*/
/*div#footer_bg{background:#fff; width:100%; padding:20px 0px; margin-top:25px}*/
div#footer_bg{background:#fff; margin:0 auto; width:950px; padding:20px 0px; margin-top:25px}

div#footer{width:890px; margin:0px auto;}
.contact_title{color:#2e3094}

div#copyright{width:950px; margin:0px auto; text-align:center; padding:30px 0px 0px 0px}

a.footer_links{color:#8a8791; text-decoration:none}
a.footer_links:hover{color:#2e3094; text-decoration:none}

/*INNER PAGE CSS*/

div#inner_top_corner{width:950px; height:5px; margin-top:18px; background:url(../images/inner_top_corner.jpg) no-repeat}
div#inner_btm_corner{width:950px; height:5px; background:url(../images/inner_btm_corner.jpg) no-repeat}
div#inner_content{width:910px; padding:15px 20px; background:url(../images/inner_middle_bg.jpg) repeat-y; line-height:18px;}


.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}

.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:35px;
	font-weight:100;
}